
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>研究手机上网用户的一个支点：用户预期 / iVAN</title>

    <meta name="description" content="研究手机上网用户的一个支点：用户预期 用户用手机上网时希望看见什么,希望有什么操作?我们的产品让用户惊喜了.困惑了还是失望了?用户预期在手机用户研究中能起到什么作用,透过用户预期我们可以看到什么需求.改正什么错误?接下来就让我们借助用户预期这个支点去撬开用户需求的那扇门吧. 1.什么是用户预期 用户预期,顾名思义就是指用户对于即将看到的内容和进行的操作所预先有的认知和期待.在移动互联网领域日新月异的今天,手机上网用户不断体验着惊喜与失望.相比于传统的PC上网,手机上网用户的时间更为碎片化,上网目的更加模糊,打发时间成为上网的重要动因">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">研究手机上网用户的一个支点：用户预期</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vM2E3ZjY4NzhmZjA4M2M1OGNlOWQ3NzdjNmYyOTlkZjguanBn.jpg"><br />　　用户用手机上网时希望看见什么，希望有什么操作?我们的产品让用户惊喜了、困惑了还是失望了?用户预期在手机用户研究中能起到什么作用，透过用户预期我们可以看到什么需求、改正什么错误?接下来就让我们借助用户预期这个支点去撬开用户需求的那扇门吧。</p>
<p>　　1、什么是用户预期</p>
<p>　　用户预期，顾名思义就是指用户对于即将看到的内容和进行的操作所预先有的认知和期待。在移动互联网领域日新月异的今天，手机上网用户不断体验着惊喜与失望。相比于传统的PC上网，手机上网用户的时间更为碎片化，上网目的更加模糊，打发时间成为上网的重要动因之一。正式这种动因的模糊性，给了移动互联网产品人员广阔的创造空间，也给了用户可以期待的空间。正确获知和理解用户的期待对于无线产品的测试、改进和升级有着非常大的作用，下面我们就看看如何把用户预期作为支点去做出更好的无线产品吧。</p>
<p>　　2、当用户预期与产品不一致时</p>
<p>　　惊喜：用户用手机上网时，如果发现新的内容去尝试，得到意外之外的功能和内容，用户会产生非常惊喜和积极的态度。  尤其是在比较特殊的环境之下，假设一个在外旅游而事先没有预定酒店的用户，查询酒店时不但得到具体的地址和联系方式，而且能看到以往游客的评价，显示可供预定的剩余房间情况，身处异地的用户会是怎么样惊喜的心情。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vZjgzODE1YzVmY2YwOWVlM2VlOGNhNGZiOGNkMWUwNTMuanBn.jpg"><br />　　困惑：手机与PC最大的不同恐怕就是手机操作平台的不同了。产品人员常常为了适配不同的平台而开发不同的页面。而对于只使用一种平台的用户来说，其它平台适配信息的存在是否会理解，会辨别，会使用值得我们研究。比如，手机上网页面一般都分炫彩版、普通版和极简版，对于这些不同的名称用户会理解吗?会根据不同的需要进行选择吗?这些困惑的存在对于用户使用产品有着很重要的作用。</p>
<p>　　学习：不同于传统的PC页面，新的领域必然有新的规则和逻辑。很多手机端的产品是和PC端的迥异的，从文案到设计风格到交互流程都非常的不同。比如，手机浏览器中的记录用户喜欢的网址的工具一般叫“书签”，PC端的收藏夹就非常不同。用户就需要经过一短时间的学习与记忆。什么样的差异值得用户学习，而什么样的差异会导致用户放弃操作在产品设计中必须慎重考虑。</p>
<p>　　放弃：用户用手机上网时间都是比较碎片化的时间，上网的目的也并非像PC端那样绝对和精确。用户更多是带着随意浏览的心情用手机上网的。如果对于页面上某一区域的展现不是很熟悉和了解，对于操作的某一流程发生了困惑，用户是非常容易放弃操作的。  了解哪一步骤出了问题，哪一种内容不被用户了解对于测试产品非常重要。</p>
<p>　　愤怒：用户要熟练地操作、正确地理解需要一段进行学习，建立起自己的认知模式。但是，如果新的东西太过复杂，或者与以往的PC端认知模式相差太大，用户就会产生困惑而被迫中断操作，产生不满或者愤怒的情绪。手机上的用户搜索某一产品的功能信息，出来的却是这种产品的商业广告，用户愤怒的心情是可想而知了。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vNWFmNjg1OWRhNjViNGZmNDY3MGMxZDgxOWEyZjQyYTcuanBn.jpg"><br />　　3、了解用户预期能做什么</p>
<p>　　测试产品：</p>
<p>　　手机端上网内容丰富程度越来越高，产品人员在不断地创造出新的产品和内容。不断新出的产品是否符合用户的操作习惯，是否能被用户所接受?用户为什么从来没有点过这个内容，用户为什么放弃了这个操作?用户预期会成为解开这些谜团的一个好支点。用户的行为常常是无意识的，让他去回答为什么没有去操作，他自己也常常回答不上来，而如果再深入地追问：你觉得这个应该是什么?你理解这个意思吗?“不，我不知道这个是什么”或者“这个怎么会是这样啊”。谜底就解开了，这个产品或者这个操作与用户的预期不一致，就是了解用户实际使用产品情况最好的途径了。</p>
<p>　　产品改进、升级：</p>
<p>　　有些产品的使用率低怎么办?有些内容很少用户会去点击为什么?为什么对于某一内容不感兴趣的更多是使用诺基亚手机的用户呢?正确解释用户预期与产品功能之间的差距，对于改进产品有着非常显而易见的效果。在用户的访谈之中，常常可以听到用户对于产品有声无声的抱怨和不满，“这个要是有分享的功能多好啊!”这些更高一级的用户预期，都是改进产品的很好的切入点。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vNTI3MDliMjA0NjZhY2FlMDIwZjIyNzg5OWJhZTVjM2UuanBn.jpg"><br />　　产品功能创新：</p>
<p>　　用户常常对对行为的预期有所期待，一个操作带来什么后果，有什么作用，很多用户会有比较明确而清晰地期待。满足这个期待就是是产品创新的机会。用手机上网的环境各种各样，在不同的环境中，我们有不同的期待。比如，在下雨天的户外，我需要的是最近便利店的信息，需要的是出租车调度中心的信息。而用户的这些期待就是用户手机上网的目的。不同用户的差异化预期给予了改进产品的灵感和方向。</p>
<p>　　文章来源：百度MUX 转载请注明出处链接。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-11 07:40:11</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e7%94%a8%e6%88%b7/" title="用户">用户</a>, <a href="https://www.iamivan.net/tag/%e5%86%85%e5%ae%b9/" title="内容">内容</a>, <a href="https://www.iamivan.net/tag/%e4%ba%a7%e5%93%81/" title="产品">产品</a>, <a href="https://www.iamivan.net/tag/%e4%b8%8d%e5%90%8c/" title="不同">不同</a>, <a href="https://www.iamivan.net/tag/%e6%89%8b%e6%9c%ba/" title="手机">手机</a>, <a href="https://www.iamivan.net/tag/%e4%bb%80%e4%b9%88/" title="什么">什么</a>, <a href="https://www.iamivan.net/tag/%e4%b8%8a%e7%bd%91%e6%b5%81%e7%a8%8b/" title="上网流程">上网流程</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>研究手机上网用户的一个支点：用户预期的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/aM18njb.html" rel="bookmark">用户研究&colon;手机QQ音乐播放器流失用户研究</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章描述:手机QQ音乐播放器流失用户研究. 大量的用户流失给我们的产品带来极大的挑战,用户为什么流失?流失之后去哪儿了?怎么挽留现有用户?怎么&quot;召回&quot;已流失用户?本文以&quot;手机QQ音乐播放器流失用户研究&quot;为例,谈一下自己的理解,供大家参考. 一.先把相关术语搞清楚 有些术语团队内部之前会有定义,没有错误的话,只需要理解和延用即可.有些术语团队第一次接触,需要先进行定义,经过团队内部一致认同之后,方可进行后续工作. 以手机QQ音乐播放器为例,产品侧之前就定义好了如下术语			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZExm6p.html" rel="bookmark">3&period;84亿网民手机上网将成新亮点</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				■本报记者 毛晶慧 1月15日,中国互联网络信息中心(CNNIC)在京发布了&lt;第25次中国互联网络发展状况统计报告&gt;(以下简称&lt;报告&gt;).&lt;报告&gt;数据显示,截至2009年12月30日,中国网民规模已达3.84亿,互联网普及率进一步提升,达到28.9%.手机上网将成为刺激中国互联网用户增长的新亮点. CNNIC分析师表示,受3G业务开展的影响,中国手机网民数量迅速增长.&lt;报告&gt;显示,截至2009年底,中国手机网民规模一年内增加了1.2亿,已达到2.33亿人,占			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zDkaKvp.html" rel="bookmark">Windows XP电脑通过手机上网的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				有时候我们会遇到有电脑没网络的情况,可是这时候我们又急需上网,于是不得已只能让电脑通过手机上网了,可是很多用户不知道WinXP电脑通过手机上网的方法,为此小编赶紧整理了以下文章内容来教大家,大家赶紧看看吧! 方法/步骤: 1.首先用手机USB数据线把手机和电脑相连,有的手机在接上数据线后会提示选择USB连接模式,要选就选Modem或调制解调器模式,这款暂时不需要设置. 手机插上电脑后,桌面右下角会提示发现新硬件,不一会儿弹出新硬件安装向导: 选择&quot;否,暂时不&quot;下一步; 选择&quot;			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bBdY8Ap.html" rel="bookmark">中老年人将成手机上网新金矿 业界重视有限</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				退休干部陈先生以前从来不上网,因为既不感兴趣也没有需要更搞不懂,退休前所有的资讯都有下属代劳.但最近,陈先生却整天拿着手机上网.据悉,伴随着2009年手机用户数量大规模增长,再加上三大运营商对无线互联网资源投入的增加,移动互联网用户持续激增,其中,除了年轻人还有不少中老年人.有分析认为,中老年群体将成为无线互联网业务下一个金矿. 中老年手机网民迅速增长 2009年是3G元年,同时也是手机用户迅猛增长的一年.根据近日三大电信运营商相相继发布的统计数据显示,截至12月31日,中国移动用户总数已达到5			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pL82q0p.html" rel="bookmark">电信3G手机上网按流量计费</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本报讯(记者古晓宇)昨天,记者从北京电信了解到,即将出台的北京电信3G手机上网套餐的一些主体框架已经确定,主要包括将采用按流量计费.套餐包含的免费流量不再区分手机上网和无线宽带等. 对于3G手机上网套餐所包括的范围,北京电信表示,&quot;3G手机上网套餐&quot;所指的上网流量包括用户使用互联星空.手机下载.定位服务.手机影视.手机炒股等CDMA数据业务流量和用户使用无线宽带(不含WLAN)产生的数据流量.而3G手机上网的计费方式将采用按流量计费的方式,这也与之前3G上网卡主要采用按时长计费的方式有			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgW3N1M.html" rel="bookmark">如何挖掘企业用户手机上网的需求</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 SEO诊断 淘宝客 云主机 技术大厅 如今手机上网用户越来越多,据统计已经超过1.5亿人了.再看看这些人通过手机都在干嘛:目前有71.5%的手机网民使用手机聊天功能,是手机上网中使用率最高的应用.手机搜索和在线收听/下载音乐使用率分别为26.2%,25.8%,组成手机上网应用的第二梯队.而手机网游.手机邮件.社区及博客等的使用比例较低.(出自CNNIC第24次中国互联网络发展状况统计报告) 上述这些手机应用中,基本上都是个人用户的手机虚拟应用,传统的企业用户基本上还没有打入手机互联网.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pX9A2Kz.html" rel="bookmark">手机上网用户达1&period;81亿本地化信息搜索或成3G应用大热</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				CNNIC近日发布&lt;2009年中国移动互联网与3G用户调查报告&gt;显示,截至2009年8月底,中国手机上网用户为1.81亿,手机上网用户 整体呈现 稳定增长的趋势.其中,手机搜索在&quot;3G手机网络应用用户规模&quot;中处于第一梯队,仅次于&quot;手机上网浏览新闻&quot;这一基本应用,占总体比例的58.7%,发展空间巨大. 3G手机网络应用用户规模       根据魅媒调研中心早前发布的&lt;从用户角度看3G内容服务走向&gt;的调研报告显示,基于实用性强.个性化强的优势和特			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5QAZDp.html" rel="bookmark">日本智能手机用户最活跃：78&percnt;用户手机上网</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				新浪科技讯 北京时间6月27日午间消息,谷歌实施的最新调查结果显示,日本智能手机用户最为活跃. 这份报告称,虽然全球智能手机市场总体上发展迅速,但智能手机用户的行为各不相同,搜索和观看视频是他们最主要的两项活动.在谷歌调查的所有用户中,日本用户最为活跃,也就是说,智能手机在他们的生活中扮演着更为重要的角色. 这一结果让很多人稍感意外,但不可否认的是,日本运营商的服务与本地企业很好地结合在了一起,为智能手机在消费者中的普及奠定了坚实的基础. 以下为这份调查报告的一些要点: 在使用手机接入互联网的用			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M1D38db.html" rel="bookmark">手机用户对手机上网流量费被莫名其妙扣取反应强烈</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				近一段时间,手机用户对手机上网流量费被莫名其妙扣取反应强烈,记者也接到多起消费者投诉,比如使用wifi上网也被扣了GPRS流量费用.断掉网络连接也被扣费以及境外接收彩信手机报被扣流量费. 广州移动和相关专家认为,手机在上网过程中,流量消耗不知不觉,消费者感知不强.经过分析,这些情况大多由恶意软件.智能手机自动更新.信号切换.山寨手机等原因导致. 1.断掉网络连接也被扣流量费 有手机用户赵先生称,自己平时很注意上网流量的变化,每次上网后都会断掉&quot;数据连接&quot;的开关,但下个月账单出来后,还是			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9zeoy0M.html" rel="bookmark" class="title">PS打造小人国般的梦幻世界</a>
					<div>
						  PS打造小人国般的梦幻世界         Photoshop--P出伪移轴效果 我们刚刚也说了一般单反的移轴镜头都很贵,那么强大的Photoshop就能来帮忙了,只需简单几步,就能实现伪移轴效果 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0boGZDb.html" rel="bookmark" class="title">J2ME潜艇大战游戏设计与实现</a>
					<div>
						设计   摘要     本文给出了一个飞机射击类(潜艇)游戏的设计过程以及相应的流程图,并提供了Demo版源代码下载地址,游戏在sun wtk v2.2 下调试通过. 声明:本游戏所用的资源大多不属于 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9bBWlJM.html" rel="bookmark" class="title">在英文NT及SQL下，实现页面中中文出现</a>
					<div>
						页面|中文 问题:从数据库中读出的中文均为&quot;?&quot; 解决方案: Step 1:注册 Code Page使SQL Server支持中文 1.复制文件C_936.nls到系统目录下的sy ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qMqX6Zb.html" rel="bookmark" class="title">解决网站内忧外患方能让优化立于不败之地</a>
					<div>
						笔者所开办的石家庄证券网至今已有一年多时间了,在这一年的时间中积累了一点网站内外兼修的经验在此与各位站长分享. 构成网站最基本的一点就是内容,网站如果连内容都没有就是一潭死水没有一个搜索引擎会去收录你 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm7X05b.html" rel="bookmark" class="title">轻松应对WS-Security规范互操作性挑战，第4部分</a>
					<div>
						轻松应对WS-Security规范互操作性挑战,第4部分 向J2EE 1.4 Web service服务添加J2EE 1.3提供者端点 引言 本文说明如何实现 WS-Security 规范级别互操作性 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEl5PZz.html" rel="bookmark" class="title">PhotoShop合成渺小的人类科幻场景效果教程</a>
					<div>
						一起PS吧 拖入文档中,位于沙漠层组底部,添加蒙版黑白直线渐变,使星空底部渐隐,然后再添加色阶调整层控制星星数量. 打开帅哥图片用钢笔抠出. 拖入文档中,大小位置如下,曲线使帅哥暗些. 复制男人层,c ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGjDn2p.html" rel="bookmark" class="title">360安全卫士4&period;0&colon;Windows补丁集中管理教程</a>
					<div>
						对于网管来说,补丁的管理和分发是个头痛的问题,虽然有不少商业软件可以办到这一点,但一来他们都很庞大且效率不高,二来这些软件的价格昂贵.但通过360安全卫士能轻松搞定,不管是Windows还是Offic ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDABJrb.html" rel="bookmark" class="title">wps怎样关闭购物弹窗</a>
					<div>
						  wps关闭购物弹窗的方法: 首先,我们点击打开wps以后,我们会看到有一个购物的按钮的,类似于窗口的形式,我们就打开. 打开以后,我们会看到,这个就是购物的一个界面,我们是可以进行一个关闭的,我们 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqLPNab.html" rel="bookmark" class="title">如何实现照片的电影级色调</a>
					<div>
						  很多影友非常喜欢电影的色调,希望数码照片也能按电影的方法去调色,以获得更大动态范围的调色处理.如今随着技术的发展,在Photoshop中通过文件模式的转换和软件的控制能轻松实现电影级调色, 使你的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXjP5Kb.html" rel="bookmark" class="title">如何解决Win8开机CPU占用率高硬盘灯长闪故障&quest;</a>
					<div>
						  Windows 8刚开机后CPU一直占用20%-30%,硬盘灯长闪,刚安装的Windows 8 并未加装第三方软件. 原因分析: 核实用户使用微软账户(即Windows live账户)登录,用户使 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd6Xg1b.html" rel="bookmark" class="title">diy组装电脑什么牌子好？</a>
					<div>
						  最近有打算组装电脑的朋友,问了小编这样一个问题:DIY组装电脑什么牌子好?其实,DIY电脑整机并没有什么牌子的问题,除非是品牌台式电脑.不过,细想一下,DIY电脑包含了CPU.显卡.主板.内存.硬 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmGnklb.html" rel="bookmark" class="title">win7系统电脑关机后又自动开机如何解决</a>
					<div>
						  原因一.可能是系统设置不正确 所有Windows操作系统默认情况下,当系统出现错误时会自动重新启动,当用户关机时,如果关机过程中系统出现错误,就会重新启动电脑,所以只需要将这个功能关闭就可以解决自 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mg3vv1M.html" rel="bookmark" class="title">java数组-一个数组可以看成一个类吗，数组当中的每一个元素可以看成一个对象吗</a>
					<div>
						问题描述 一个数组可以看成一个类吗,数组当中的每一个元素可以看成一个对象吗 一个数组可以看成一个类吗,数组当中的每一个元素可以看成一个对象吗 解决方案 数组是一种数据类型,数组中的每个元素类型取决于它 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MywVYlz.html" rel="bookmark" class="title">节日闪屏的构成要素</a>
					<div>
						摘要: 每逢节日到来,当你打开QQ浏览器,发现有什么不同吗?QQ浏览器已经悄悄的送出了节日的关怀,呈现在你眼前的是朴实而又温情的画面节日闪屏.她是浏览器和用户情感交流的窗口,也 每逢节日到来,当你打开 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYROLVp.html" rel="bookmark" class="title">继承-关于java反射的问题！</a>
					<div>
						问题描述 关于java反射的问题! RT: 例如:有一个工具类BaseUtil 方法:public class BaseUtil 一个java普通类:User 继承 BaseUtil 方法 publi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRwovep.html" rel="bookmark" class="title">net-C&num; 问题       虚心请教</a>
					<div>
						问题描述 C# 问题 虚心请教 小弟初学C# ,算是边上班边学边用,这段代码是C# 编程指南上的,每次看到下面这种代码,都有些晕乎,这些代码在实际中用的应该不多吧,该怎么学?希望前辈能不吝赐教,谢谢  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze7347M.html" rel="bookmark" class="title">数位类统计问题--数位DP</a>
					<div>
						有一类与数位有关的区间统计问题.这类问题往往具有比较浓厚的数学味道,无法暴力求解,需要在数位上进行递推等操作.这类问题往往需要一些预处理,这就用到了数位DP. 本文地址:http://www.cnbl ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXjY5jb.html" rel="bookmark" class="title">LM324做的一个滤波器，仿真的时候非常好，可是板子焊出来就是不对，谁能替我看看！</a>
					<div>
						问题描述 LM324做的一个滤波器,仿真的时候非常好,可是板子焊出来就是不对,谁能替我看看!					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6elyXb.html" rel="bookmark" class="title">用shell脚本切割nginx日志并压缩</a>
					<div>
						一个nginx切割日志的脚本,自动删除7天前日志 #!/bin/bash LOGS_PATH=/home/wwwlogs YESTERDAY=$(date -d &quot;yesterday&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvrrGVM.html" rel="bookmark" class="title">query list-SSH query返回list的问题</a>
					<div>
						问题描述 SSH query返回list的问题 代码: Session session = getSession(); String hql=&quot; from emp&quot;; Query  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MA77Nvz.html" rel="bookmark" class="title">无线可穿戴产品致胜设计六大策略</a>
					<div>
						当美国漫画家Chester Gould在Dick Tracy的手腕上画出手表图案时,他一点也没有意识到,科幻小说能在70年后变为现实.作为一名连环画画家,Gould想象出未来设备,却没有考虑太多细节. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9Y473M.html" rel="bookmark" class="title">为什么不对呢？</a>
					<div>
						问题描述 public class PrintChar{ public static void main(String[] args) { int i,j; for(i=0;args[i]!='';i ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjQ8O6z.html" rel="bookmark" class="title">java采集网页信息，并获取到所需要的信息存入数据库中对应的字段中去 （可以自动创建表头）</a>
					<div>
						问题描述 java采集网页信息,并获取到所需要的信息存入数据库中对应的字段中去 (可以自动创建表头) &quot;java采集网页信息,并获取到所需要的信息存入数据库中对应的字段中去 &quot;创建 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPBOmrb.html" rel="bookmark" class="title">spring mvc 修改Controller中mapping地址&comma;如何做到不重启tomcat应用&quest;</a>
					<div>
						问题描述 spring mvc 修改Controller中mapping地址,如何做到不重启tomcat应用? 大家在使用spring mvc过程中有没有遇到过这样的情况? 将Controller层的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxYq4Rp.html" rel="bookmark" class="title">Fiddler工具的基本功能（转）</a>
					<div>
						Fiddler是一款用于网页数据分析,抓取的工具,里面集成了对网页强大的功能外,还可以通过设置,使其对手机的数据也可以进行抓取 Fiddler的原理是: 通过在客户端和服务器之间创建一个代理服务器来对 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE41n3z.html" rel="bookmark" class="title">立足访客让站点真正服务于访客</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 对于一个站点来说,无论是何种类型, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGZQmkp.html" rel="bookmark" class="title">c语言-C语言的递归算法，编译时会出现图中的数值，无论输什么数都是这个求和值</a>
					<div>
						问题描述 C语言的递归算法,编译时会出现图中的数值,无论输什么数都是这个求和值 解决方案 首先这并不叫递归,递归是自己调用自己的意思. 这个程序的错误在于scanf格式说明里面不能有汉字 换成 sca ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M12AXxp.html" rel="bookmark" class="title">eclipse中项目状态问题</a>
					<div>
						问题描述 eclipse中项目状态问题 如题:直接上图 图片那里用红色标记的文件状态是什么意思? 文件在svn上同步的状态是有一个黄色的圆柱,更改文件后是有一个黑色的小米,那上图的状态是什么意思? 解 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M60OBXz.html" rel="bookmark" class="title">AppLaunch 3&period;2发布 程序运行和启动工具</a>
					<div>
						AppLaunch 是一个Mac OS X版本常见的程序运行/启动对话框,由http://www.aliyun.com/zixun/aggregation/34066.html&quot;&gt;Wi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxEo2Gp.html" rel="bookmark" class="title">一个想法（续六）：IT联盟创业计划：如何进行找钱、寻人、做事？</a>
					<div>
						一个想法(续六):IT联盟创业计划:如何进行找钱.寻人.做事? 前言: 不知时间过的快,或是慢,一周过去了,在这一周,基本是围绕着创业这事在折腾. 也在看一些和创业相关的文章,不小心就看到了dudu在 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.027 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
